{% extends 'layouts/base.html.twig' %}

{% block meta %}
	<meta name="description" content="Informations de mon compte du site Pectus Excavatum FR !"/>
	<meta property="og:type" content="website"/>
	<meta property="og:title" content="Mes informations"/>
	<meta property="og:description" content="Informations de mon compte du site Pectus Excavatum FR !"/>
{% endblock %}

{% block title %}Mes informations
{% endblock %}

{% block body %}
	<section class="container account">

		<h1 class="title title--1 center">Mes informations</h1>

		<div class="account__row">
			<div class="account__operations">
				{% include 'pages/account/_nav.html.twig' %}
			</div>
			<div class="account__informations">
				<div class="account__information first-name">Prénom:
					<strong>{{ user.firstName }}</strong>
				</div>
				<div class="account__information name">Nom:
					<strong>{{ user.lastName }}</strong>
				</div>
				<div class="account__information pseudo">Pseudo:
					<strong>{{ user.pseudo }}</strong>
				</div>
				<div class="account__information email">Email:
					<strong>{{ user.email }}</strong>
				</div>
				<div class="account__information created-at">Compté créé le
					<strong>{{ user.createdAt|date("d/m/Y") }}</strong>
				</div>
			</div>
		</div>

	</section>
{% endblock %}
